 <h2><?=$title?></h2>
<div id="main_bgr" style="height:250px">
  <center>
      <? if ($this-> session-> flashdata('message')): ?>
    <div class='warning'>
      <?=$this-> session-> flashdata('message');?>
    </div>
    <? endif; ?>
<br /><Br />
        <?php
		$udata = array('name'=>'username','id'=>'u','size'=>15);
		$pdata = array('name'=>'password','id'=>'p','size'=>15);

		echo form_open("page/verify"); ?>
	   <div class="type-text">
<?	echo form_label('username','u') ."<br/>";
		echo form_input($udata) . "</p>"; ?>
        </div>
        <div class="type-text">
<?	echo form_label('password','p') ."<br/>";
		echo form_password($pdata) . "</p>";
		?>
        </div>
        <div class="type-button">
		<? 
		echo form_submit('submit','login'); 
		echo form_close();

		?>
        </div>
</center>
</div>